
	/* bootstrap-form -------------------------------------------------- */
	#form {
	float: left;
  	width: 900px;
  	margin: 0px 0 50px 0px;
  	height: 370px;
  	background-color: #333333;

	}
	.input-xlarge {
 	 width: 545px;
 	 height: 240px;
	}
 	.input-width {
  	width: 280px;
 	 
  	}
	.well {
	padding: 19px;
	}


	/* button stuff -------------------------------------------------- */
	button.btn,
	input[type="submit"].btn {
    margin-top: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 455px;
	background: url(../images/send-link.png) no-repeat 13px 5px;
	width: 100px;
	height: 35px;
	}
	button.btn::-moz-focus-inner,
	input[type="submit"].btn::-moz-focus-inner {
	padding: 0;
	border: 0;
	}
	button.btn.btn-large,
	input[type="submit"].btn.btn-large {
	*padding-top: 7px;
	*padding-bottom: 7px;
	}
	button.btn.btn-small,
	input[type="submit"].btn.btn-small {
	*padding-top: 3px;
	*padding-bottom: 3px;
	}
	button.btn.btn-mini,
	input[type="submit"].btn.btn-mini {
	*padding-top: 1px;
	*padding-bottom: 1px;
	}
	.btn-group {
	position: relative;
	*margin-left: .3em;
	*zoom: 1;
	}
	.btn-group:before,
	.btn-group:after {
	display: table;
	content: "";
	}
	.btn-group:after {
	clear: both;
	}
	.btn-group:first-child {
	*margin-left: 0;
	}
	.btn-group + .btn-group {
	margin-left: 5px;
	}
	.btn-toolbar {
  	margin-top: 9px;
  	margin-bottom: 9px;
	}
	.btn-toolbar .btn-group {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
 
 	*zoom: 1;
	}
	button,
	input,
	select,
	textarea {
	
	margin: 3px 0 0px 0;
	font-size: 100%;
	vertical-align: middle;
	}
	button,
	input {
	*overflow: visible;
	line-height: normal;
	}
	button::-moz-focus-inner,
	input::-moz-focus-inner {
	padding: 0;
	border: 0;
	}
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	}

	/* button stuff -------------------------------------------------- */



input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}

.clearfix:after {
  clear: both;

}

[class*="span"] {
  float: left;
  margin-left: 20px;

}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 19.5px;
  line-height: 36px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}

input,
button,
select,
textarea {
  font-family: "Trebuchet MS", Verdana, Helvetica, Arial,sans-serif !important;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 28px;
  padding: 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #999999;
}

input,
textarea {
  width: 210px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #FBF8F0;
  border: 1px solid #cccccc;

}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */



}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
  /*          button for contact page               */
	  .btn {
	  display: inline-block;
	  *display: inline;
	  padding: 4px 20px 4px 14px;
	  margin-bottom: 0;
	  *margin-left: .3em;
	  font-size: 11px;
	  text-transform: capitalize;
	  *text-transform: capitalize;
	  letter-spacing: 2px;
	  line-height: 18px;
	  *line-height: 20px;
	  color: #fee302;
	  text-align: center;
	  text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75);
	  vertical-align: middle;
	  cursor: pointer;
	  background-color: #333333;
	  *background-color: #333333;
  
	  background-image: -ms-linear-gradient(top, #66ae6b, #0d3c10);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#66ae6b), to(#0d3c10));
	  background-image: -webkit-linear-gradient(top, #66ae6b, #0d3c10);
	  background-image: -o-linear-gradient(top, #66ae6b, #0d3c10);
	  background-image: linear-gradient(top, #66ae6b, #0d3c10);
	  background-image: -moz-linear-gradient(top, #66ae6b, #0d3c10);
 
	 background-repeat: repeat-x;
  
	border: 1px solid #cccccc;
	*border: 0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color:#666666 #666666 #999999;
	border-bottom-color: #666666;
	 }
	.btn:hover,
	.btn:active,
	.btn.active,
	.btn.disabled,
	.btn[disabled] {
	background-color: #fff;
	*background-color: #cccccc;
	 }
	.btn:active,
	.btn.active {
	background-color: #0d3c10 \9;
	}
	.btn:first-child {
	*margin-left: 0;
	}
	.message-box {
	position: relative;
	width: 560px;
	padding: 0px 0px 0px 0px;
	top: -165px;
	margin-left: 308px;
	
	}